body {
	background:#fff9e5;
}
a{
	color:#f33b03;
}

/* TEMPLATE CSS */
.activecolor_g, .activecolor_v, .activecolor_b{
	background:none;
	padding:6px 1px 0 1px;
}
.activecolor_o{
	background:url(../images/orange/colorbg.gif) no-repeat;
	padding:6px 6px 0 6px;
}
.dovidka{
	background:#f8f1da;
	border-left:1px solid #f33b03;
	border-right:1px solid #f33b03;
}
.frakciyi{
	background:url(../images/orange/frakciyibg.gif) repeat-x;
}
.frakciyi2{
	background:url(../images/orange/frakbg.jpg) no-repeat center top;
}
.komname{
	background:url(../images/green/komname.jpg) no-repeat bottom;
}
.komname a{
	color:#f33b03;
}
.komisiyiname{
	color:#f33b03;
}
.middletop2{
	background:#333333 url(../images/orange/modulebg.gif) repeat-x bottom;
}
.moduletabletaby2 .contentheading a{
	color:#f86600;
}
.name{
	background:url(../images/orange/namebg.jpg) no-repeat;
}
.TabbedPanelsTab{
	background:url(../images/orange/tabnavbg.gif) repeat-x;
}
.tab{
	background:#fff9e5;
}
.tab2{
	background: url(../images/orange/tab2bg.gif) repeat-x;
}
.top{
	background:url(../images/orange/topbg.jpg) repeat-x;
}
.topcenter{
	background:url(../images/orange/topbgcenter.jpg) no-repeat center 0px;
}
.trybuna{
	background:url(../images/orange/modulebg.gif) repeat-x bottom;
}
ul.ucd_list li.ucd_item div.ucd_title a, .trybuna  a.contentpagetitle{
	color:#f33b03;
}
ul.ucd_list li.ucd_item div.ucd_date{
	background: url(../images/orange/date.gif) repeat-x;
}
.vitayem{
	background:url(../images/orange/modulebg.gif) repeat-x bottom;
}
.vitayemname{
	background:url(../images/orange/vitayemtab.gif) repeat-x;
}
.vitayemtext{
	background:url(../images/orange/vitayemobg.gif) repeat-y;
}
.vitayemtextbot{
	background:url(../images/orange/vitayemobot.gif) bottom no-repeat;
}
.vitayemtexttop{
	background:url(../images/orange/vitayemotop.jpg) top no-repeat;	
}
.vitayem .contentpaneopen img{
	background:#fb9017;
}
.zasid{
	background:url(../images/orange/zasidbg.jpg) no-repeat bottom;
}
.zasidhead{
	background:url(../images/orange/zasidhead.gif) no-repeat;
}

/* MENU CSS */

.nivel1 .menu_news li.active{
	background:url(../images/orange/menuleftbg.gif) no-repeat #fa761c;
}
.nivel1 .menu_news li.active span{
	background:url(../images/orange/menurightbg.gif) no-repeat right top; 
	height:19px;
}

/* JOOMLA CSS */
.catname a{
	background:url(../images/orange/catname.gif) no-repeat 0px 2px;
}
.contentheading, .contentpagetitle, h1.componentheading{
	color:#f33b03;
}
.componentheading{
	background:url(../images/orange/componentbg.jpg) repeat-x;
}
fieldset{
	border:1px solid #f33b03;
	border-left:none;
	border-right:none;
	border-bottom:none;
}